
<!DOCTYPE html>
<html>

<head>
  
   
<style>
    .tableheader{
        color: aliceblue;
    }

    .radioClass{
        position: inherit !important;
    width: 35px !important;
    height: 16px !important;
    }
    .panel-heading {
        color: aliceblue !important;
        background-color: #3894b9 !important;
        border-color: #ebccd1 !important;

    }
</style>
  
<!-- <link rel="stylesheet" href="/assets/css/hotel.css" /> -->

<link rel="stylesheet" href="/assets/css/vuetify.min.css" />
 <script src="/assets/js/bootstrap-3.4.1/bootstrap.min.js"></script> 
</head>
<body>
    <header id="site-header"  class="site-header" ng-class="{'hidden': showSignupBar}">
        <!-- Middle Header -->
        <div class="header menutpheader">
          <div class="menu-nav animate__animated animate__slideInDown">
            
              <div class="topbar shadow-sm">
              
                <div class="logo col-lg-2 col-xs-3 text-center" id="menuBarLogo">
                  <div id="innerlogoo" style="    text-align: start;">
                    <a id="logoarthome">
                  </div><img src="{{imagepath}}file/download/{{agencyId}}" height="75px" width="159px;"alt="Alogo" class="menulogo" /></a>
                </div>
            </div>

          </div>
             
        </div>
        <!--/ End Header Bottom -->
    </header>
<div class="container" style="margin-top:100px">
 
    <div class="container">
        <h2 style="margin-left: 7px;"><b>Quotation</b></h2>
        <div class="row col-md-12">
            <div class="col-md-8 ds-flx">
                <h6>Quotation Reference No:</h6>&nbsp; &nbsp;&nbsp;&nbsp; <p>{{refrenceNo}}</p>
             
            </div>
            <!-- <div class="logo col-lg-4 col-xs-3 text-center" id="menuBarLogo">
                <div id="innerlogoo" style="    text-align: start;">
                  <a id="logoarthome">
                  <img src="{{imagepath}}file/download/{{logoId}}" height="75px" width="159px;"alt="Alogo" class="menulogo" /></a>
                </div>
              </div> -->
            
            <div class="col-md-4 ds-flx ">
                <h6>Date:</h6>&nbsp; &nbsp;&nbsp;&nbsp; <p>{{quotationData.createdOn | date:'yyyy/MM/dd'}}</p>
            </div>
        </div>
        <!-- <div class="row col-md-12">
            <div class="col-md-6 ds-flx">
                <h6>Date:</h6>&nbsp; &nbsp;&nbsp;&nbsp; <p>{{quotationData.createdOn | date:'yyyy/MM/dd'}}</p>
             
            </div>
        </div> -->
    
        <div class="row col-md-12">
         
            <div class="col-md-6">
            <label style="color: black;">Extranal Remarks
            </label>
                <input type="textarea"  readonly id="extranelRemarks" ng-model="quotationObj.extranelRemarks"class="form-control  traveller-details-upper" placeholder="Extranal Remarks" required />
            
            </div>
            </div>
    <div class="container" ng-If="product_type == 'F'"><br>
			
       

		
    <div class="panel panel-primary" style="    border: 1px solid #c1c1c1;" ng-repeat="quatationsegmentGroup in flightDetailsQuotation track by $index" ng-init="parentIndex = $index">
        <div class="panel-heading panelcss">Flight Option {{$index+1}} <span style="margin-left: 88%;
      font-size: 17px;cursor: pointer;"> <input type="radio" ng-show="quotationStatus==25445" ng-click="selectedQuotation($index);"class="form-check-input radioClass" id="radio1" name="optradio"> </span></div>
        <div class="panel-body" style="margin-top:2%;">
                              <div class="row" ng-repeat="segmentGroup in quatationsegmentGroup.segGrpList track by $index" ng-init="childIndex = $index">
                  <div class="col-md-2 logo-space">
                      <div class="logo-sec"  style="text-align: center;"ng-show="$index==0">
                        <img class="airline-logo" style=" width:36px;" src="/images/Airlines/sm{{segmentGroup.segList[0].airline}}.png">
                        <span class="title" style="display: block;
                        text-transform: capitalize;
                        font-weight: 600;">{{segmentGroup.segList[0].airlineName}}</span>
                        <!-- <span class="operatedBy">Operated by {{segmentGroup.segList[0].airlineName}}</span> -->
                        <span ng-If="segmentGroup.segList[0].opAirlnName == null" class="ft-sz-12">Operated by {{segmentGroup.segList[0].airlineName}}</span>
                        <span ng-If="segmentGroup.segList[0].opAirlnName != null" class="ft-sz-12">Operated by {{segmentGroup.segList[0].opAirlnName}}</span>
                    </div>
                    <div class="logo-sec mt-4"  style="text-align: center;" ng-show="$index!=0">
                        <img class="airline-logo" style="    width: 36px;"src="/images/Airlines/sm{{segmentGroup.segList[0].airline}}.png">
                        <span class="title" style="display: block;
                        text-transform: capitalize;
                        font-weight: 600;">{{segmentGroup.segList[0].airlineName}}</span>
                        <!-- <span class="operatedBy">Operated by {{segmentGroup.segList[0].airlineName}}</span> -->
                        <span ng-If="segmentGroup.segList[0].opAirlnName == null" class="ft-sz-12">Operated by {{segmentGroup.segList[0].airlineName}}</span>
                        <span ng-If="segmentGroup.segList[0].opAirlnName != null" class="ft-sz-12">Operated by {{segmentGroup.segList[0].opAirlnName}}</span>
                    </div>
                </div>
                 <div class="col-md-6 px-0" ng-repeat="segmentInfo in segmentGroup.segList track by $index">
                 
                          <div class="airport-part" style="display: flex;text-align: center;align-items: center;min-height: 56px;margin-bottom: 5px;">
                            
  <div class="airport-name departure" style="text-align:right;">
   <h4 style="    margin-top: -4px;
      color: #222222;
      font-size: 15px;
      font-weight: 600;">{{segmentInfo.fltInfoList[0].origin.split("(")[1].split(')')[0]}}, {{segmentInfo.fltInfoList[0].stTime}}
                                  </h4>
                                  <h6 style="color: #909090;
      font-size: 10px;
      margin: 5px 0 0 0;">{{segmentInfo.fltInfoList[0].startDt.substring(6, 8)}}-{{ monthcnvrt(segmentInfo.fltInfoList[0].startDt.substring(4, 6)) | date:'MMM'}}-{{segmentInfo.fltInfoList[0].startDt.substring(0, 4)}}</h6>
                                  <h6 style="color: #909090;
      font-size: 10px;
      margin: 5px 0 0 0;">
                                      {{segmentInfo.fltInfoList[0].origin}}
                                  </h6>
  </div>
  <div class="airport-progress" style="    width: 40%;
      padding: 0 15px;
      position: relative;">
     <img src="/../../assets/images/flight-img/dep-icon.png" class="dep-icon" width="20" style="top:0px;"><hr>
                                  <!-- <i class="las fa-plane-departure"></i> -->
                                  <img src="/../../assets/images/flight-img/arr-icon.png" style="top:0px;"class="arr-icon" width="25">
                                  <div class="stop" style="    position: absolute;
      left: 50%;
      -webkit-transform: translateX(-50%);
      transform: translateX(-50%);
      top: -21px;
      font-size: 12px;
      width: 100%;
      color: gray;">
                                       <span class="blink hrs-sz" style="color: red;" ng-show="segmentInfo.stops>0">{{segmentInfo.dispDuration}} ( {{segmentInfo.stops}} stop) </span><span ng-show="segmentInfo.stops==0" class="hrs-sz">{{segmentInfo.dispDuration}} ( {{segmentInfo.stops}} stop) </span>
                                  </div>
  </div>
  <div class="airport-name arrival" style="text-align:left;">
     <h4 style="    margin-top: -4px;
      color: #222222;
      font-size: 15px;
      font-weight: 600;">
                                      {{segmentInfo.fltInfoList[segmentInfo.fltInfoList.length-1].dest.split("(")[1].split(')')[0]}}, {{segmentInfo.fltInfoList[segmentInfo.fltInfoList.length-1].arrTime}}
                                  </h4>
                                  <h6  style="color: #909090;
      font-size: 10px;
      margin: 5px 0 0 0;">{{segmentInfo.fltInfoList[segmentInfo.fltInfoList.length-1].endDt.substring(6, 8)}}-{{ monthcnvrt(segmentInfo.fltInfoList[segmentInfo.fltInfoList.length-1].endDt.substring(4, 6)) | date:'MMM'}}-{{segmentInfo.fltInfoList[segmentInfo.fltInfoList.length-1].endDt.substring(0,
                                      4)}}
                                  </h6>
                                  <h6 style="color: #909090;
      font-size: 10px;
      margin: 5px 0 0 0;">
                                      {{segmentInfo.fltInfoList[segmentInfo.fltInfoList.length-1].dest}}
                                  </h6>
  </div>
  
                          </div>
                          
                 </div>
                 <div class="col-md-4 row">
                     <div class="col-md-5 text-right"  ng-show="$index==0">
                         <div class="first mb-2">     <h4 style="    margin-bottom: -4px;
                          font-weight: 600;
                          font-size: 15px;">Total</h4></div>
                         <!-- <div class="first mb-3" ng-show="$index==0"><label for="company-address">Markup</label></div>
                         <div class="first" ng-show="$index==0"><label for="company-address">Discount</label></div> -->
                         <div class="first" ng-show="$index==0"><label for="company-address">Grand Total</label></div>
                     </div>
                     <div class="col-md-1">
                      <div class="second mb-2"  ng-show="$index==0">:</div>
                      <!-- <div class="second mb-3" ng-show="$index==0">:</div>
                      <div class="second mb-2" ng-show="$index==0">:</div> -->
                      <div class="second mb-2" ng-show="$index==0">:</div>
                  </div>
                  <div class="col-md-5 text-left">
                      <div class="third"  ng-show="$index==0"><h6>AED {{quatationsegmentGroup.totFare}}</h6></div>
                      <!-- <div class="third" ng-show="$index==0">
                          
                          <input type="text" readonly ng-model="quatationsegmentGroup.markUp"  style="height: 29px; text-align:right;"
                         
                          class="form-control  traveller-details-upper" required /></div>&nbsp;
                      <div class="third" ng-show="$index==0"><input type="text" 
                           style="margin-top:-11px;height: 29px;  text-align:right;" readonly
                        
                          class="form-control  traveller-details-upper" ng-model="quatationsegmentGroup.discnt"/></div> -->
                      <div class="third" ng-show="$index==0" style="margin-top: 5px;"><h6>AED {{quatationsegmentGroup.grndTotal}}</h6></div>
                  </div>
  
     
    
  </div>
  <div class="col align-self-end text-left" ng-show="$last">
  <span ng-show="!quatationsegmentGroup.refund" style="color: red;">Non-Refundable</span>
  <span ng-show="quatationsegmentGroup.refund" style="color: #05a520;">Refundable</span>
               
                  <button type="button" class="flight-more-option" style="color: red;" ng-click="eachFlightDetails(parentIndex,quatationsegmentGroup,childIndex);">
                      <i class="las la-fighter-jet"></i> Flight Details
                    </button>
    
     
        <button type="button" class="flight-more-option"  style="color: red;" ng-click="miniFareRules('lg',any,quatationsegmentGroup);">
    <i class="las la-coins"></i> Fare Rules
  </button>

            <span ng-hide="flightSearchRQ.isPolicyAvailable=='false'">
            
                    <button ng-show="quatationsegmentGroup.policyApplied==true" style="color: green;"type="button" class="flight-more-option" >
                IN POLICY
              </button>
           

        <button ng-show="quatationsegmentGroup.policyApplied==false" style="color: red;" type="button" class="flight-more-option" ng-click="outPolicyCheck('lg',any,quatationsegmentGroup,'FLT');">
    OUT POLICY
  </button>

     
            </span>
  </div>
  </div>
  
  
       <div class="v-modal-body" style="padding-left: 14px;
          padding-right: 14px;" ng-repeat="(in,segment) in flightDetails1.segGrpList track by $index" ng-If="parentIndex == scrollTraget && flightDetailsQuotation[scrollTraget].segGrpList[segGrpListchildIndex].isOpen">
                              <span>
          <div class="v-card__text" style="border: 1px solid rgba(0, 0, 0, 0.09);
            padding: 5px 10px; margin-top:25px;" ng-repeat="(x,segmentList) in segment.segList" >
          
              <div class="review-section" ng-repeat="(key,info) in segmentList.fltInfoList">
                  <div class="review_box">
                      <div class="flight_detail">
                          <div class="row">
                              <div class="col-md-3">
                                  <div class="logo-sec">
  
                                      <img src="/images/Airlines/sm{{info.airline}}.png" alt="" class="img-fluid blur-up lazyloaded logo-img-alt">
                                      <span class="title"><span class="airline">{{info.airlineName}}</span>
                                      <span>{{info.airline}} - {{info.fltNum}}</span>
                                      <!-- <span>Operated by {{info.airlineName}}</span> -->
                                      <span ng-If="info.opAirlnName == null">Operated by {{info.airlineName}}</span>
                                      <span ng-If="info.opAirlnName != null">Operated by {{info.opAirlnName}}</span>
                                      </span>
                                  </div>
                              </div>
                              <div class="col-md-7 px-0">
                                  <div class="airport-part">
                                      <div class="airport-name departure">
                                          <p class="dateTime clr-red">{{info.stTime}} <span>On {{info.startDt.substring(6,8)}} {{ monthcnvrt(info.startDt.substring(4,6)) | date:'MMM'}} {{info.startDt.substring(0,4)}}</span></p>
                                          <h6>{{info.origin}}</h6>
                                      </div>
                                      <div class="airport-name arrival">
                                          <p class="dateTime clr-red">{{info.arrTime}} <span>On {{info.endDt.substring(6,8)}} {{ monthcnvrt(info.endDt.substring(4,6)) | date:'MMM'}} {{info.endDt.substring(0,4)}}</span></p>
                                          <h6>{{info.dest}}</h6>
                                      </div>
                                  </div>
  
                              </div>
  
                              <div class="col-md-2">
                                  <div class="duration">
                                      <div>
                                          <h6>{{info.duration | myDateFilter}}</h6>
                                          <!-- <p>{{segmentList.stops}} stop</p> -->
                                          <p>{{flightDetails1.classType}}</p>
                                      </div>
                                  </div>
                              </div>
  
                          </div>
  
                      </div>
                      <div class="transfer-time" ng-show="info.dispTransitDuration && segmentList.fltInfoList.length!=$index+1">
                          <p ng-show="info.dispTransitDuration"><span class="binking">Waiting in airport: <span>{{info.dispTransitDuration}}</span></span></p>
                                  </div>
                  </div>
  
  
  
              </div>
          </div>
  
  </span>
      </div>
        </div>
      </div><br>
      <div class="form-group" ng-show="quotationStatus==25445">

        <button  type="button" class="col-lg-2 btn btn-success float-right" style="    background-color: #3894b9;width: 146px;padding: 8px;color: aliceblue;margin-right: 1%;" ng-click="sendApprovalRemarks();">Approvel</button>
        <button  type="button" class="col-lg-2 btn btn-success float-right" style="    background-color: #d11414;width: 146px;padding: 8px;color: aliceblue;border: 1px solid red;    margin-right: 6px;" ng-click="sendRejectRemarks();">Regect</button>
    </div> <br>
    <div class="row col-md-12">
        <div class="col-md-6 ds-flx">
            <h6>ART Agent Name:</h6>&nbsp; &nbsp; <p>{{quotationData.userName}}</p>
         
        </div>
    </div>
    <div class="row col-md-12">
        <div class="col-md-6 ds-flx">
            <h6>Branch Name:</h6>&nbsp; &nbsp; <p>{{quotationData.companyName}}</p>
         
        </div>
    </div>
    <div class="row col-md-12">
        <div class="col-md-6 ds-flx">
            <h6>Branch Address:</h6>&nbsp; &nbsp;<p>{{quotationData.companyAddress}}</p>
         
        </div>
    </div>
    <div class="logo col-lg-4 col-xs-3 text-center" id="menuBarLogo">
        <div id="innerlogoo" style="    text-align: start;">
          <a id="logoarthome">
          <img src="{{imagepath}}file/download/{{logoId}}" height="75px" width="159px;"alt="Alogo" class="menulogo" /></a>
        </div>
      </div>
        </div>
        <div class="container" ng-If="product_type == 'I'"><br>
            <div class="panel-group" style="border: 1px solid #c1c1c1;">
                <div class=" panel-primary" ng-repeat="availablePlan in selectedQuoteAvilplan track by $index" >
                    <div class="panel-heading panelcss">Travel Plan {{$index+1}}<span  style="margin-left: 88%;
                font-size: 17px;cursor: pointer;"><input type="radio" ng-show="quotationStatus==25445" ng-click="travelPlanQuotation($index);"class="form-check-input radioClass" id="radio1" name="optradio"></span></div>
                <div class="panel-body" style="margin-top:2%;">
                    <div class="row">
                        <div class="col-md-9">
                        <label class="col" ng-click="availPlans($index);" >

                            <div class="row pt-3">
        


                                <span style="padding-left: 40px;" ng-bind="renderHTMLFactory.setTitle(availablePlan.planTitle)"></span> &minus;
                                <span class="fare" ng-bind="availablePlan.currencyCode"></span>&nbsp;<span class="fare" ng-bind="availablePlan.totalFare|number:2"></span><br />
                            
                            </div>
                            <p class="pt-5" ng-bind-html="renderHTMLFactory.renderHTML(availablePlan.planContent)"></p>

                        </label>
                        </div>
                        <div class="col-md-3 row">
                            <span ng-hide="Insurance.isPolicyAvailable==false">
                            <h6 class="text-right" ng-show="availablePlan.policyApplied==true" style="    margin-left: 22%;"><span ><a  style="color: #2b8b2b; cursor:pointer;">IN POLICY</a></span></h6>
                        <h6 class="text-right" ng-show="availablePlan.policyApplied==false" style="    margin-left: 22%;"><span ><a  ng-click="outPolicyCheck('lg',any,availablePlan,'INS');" style="color: #e20e0e; cursor:pointer;">OUT POLICY</a></span></h6>
                            </span>    
                        <div class="col-md-5 text-right"  ng-show="$index==0">
                                <div class="first mb-2">     <h4 style="    margin-bottom: -4px;
                                font-weight: 600;
                                font-size: 15px;">Total</h4></div>
                                <!-- <div class="first mb-3" ng-show="$index==0"><label for="company-address">Markup</label></div>
                                <div class="first" ng-show="$index==0"><label for="company-address">Discount</label></div> -->
                                <div class="first" ng-show="$index==0" style="width:max-content;"><label for="company-address">Grand Total</label></div>
                            </div>
                            <div class="col-md-1">
                            <div class="second mb-2"  ng-show="$index==0">:</div>
                            <!-- <div class="second mb-3" ng-show="$index==0">:</div>
                            <div class="second mb-2" ng-show="$index==0">:</div> -->
                            <div class="second mb-2" ng-show="$index==0">:</div>
                        </div>
                        <div class="col-md-5 text-left">
                            <div class="third"  ng-show="$index==0"><h6>AED {{availablePlan.totalFare}}</h6></div>
                            <!-- <div class="third" ng-show="$index==0">
                                
                                <input type="text" readonly ng-model="availablePlan.markUp"  style="height: 29px; text-align:right;"ng-keyup="availmarkup(availablePlan,$index);" id="markupValue_{{$index}}" 
                               
                                class="form-control  traveller-details-upper"  /></div>&nbsp;
                            <div class="third" ng-show="$index==0"><input type="text" readonly ng-model="availablePlan.disount"  style="margin-top:-11px;height: 29px;  text-align:right;" id="discountValue_{{$index}}" ng-keyup="availmarkup(availablePlan,$index);" 

                                class="form-control  traveller-details-upper"  /></div> -->
                            <div class="third" id="grandTotal_{{$index}}"ng-show="$index==0" style="margin-top: 5px;"><h6>AED {{availablePlan.grndTotal}}</h6></div>
                        </div>
        
            
        
        </div>
                </div>
                </div>
                </div>
                </div>

                <div ng-show="selectedQuoteRiderplan.length >0"class="panel-group" style="border: 1px solid #c1c1c1;margin-top: 1%;">
                    <div class=" panel-primary" ng-repeat="riderPlan in selectedQuoteRiderplan track by $index" >
                        <div class="panel-heading panelcss">LifeStyle Plan {{$index+1}}<span style="margin-left: 88%;
                    font-size: 17px;cursor: pointer;"> <input type="checkbox" ng-show="quotationStatus==25445" id="lifeStyle"style="margin-left: -16px;margin-top: 1%;"name="selectplans" id="selectplans"  ng-click="lifeStylePlanQuotation($index)"></span></div>
                    <div class="panel-body" style="margin-top:2%;">
                        <div class="row">
                            <div class="col-md-9">
                            <label class="col" ng-click="availPlans($index);" >
        
                                <div class="row pt-3">
            
        
        
                                    <span style="padding-left: 40px;" ng-bind="renderHTMLFactory.setTitle(riderPlan.planTitle)"></span> &minus;
                                    <span class="fare" ng-bind="riderPlan.currencyCode"></span>&nbsp;<span class="fare" ng-bind="riderPlan.totalFare|number:2"></span><br />
                                
                                </div>
                                <p class="pt-5" ng-bind-html="renderHTMLFactory.renderHTML(riderPlan.planContent)"></p>
        
                            </label>
                            </div>
                            <div class="col-md-3 row">
                                <span ng-hide="Insurance.isPolicyAvailable==false">
                                <h6 class="text-right" ng-show="riderPlan.policyApplied==true" style="    margin-left: 22%;"><span ><a  style="color: #2b8b2b; cursor:pointer;">IN POLICY</a></span></h6>
                                <h6 class="text-right" ng-show="riderPlan.policyApplied==false" style="    margin-left: 22%;"><span ><a  ng-click="outPolicyCheck('lg',any,riderPlan,'INS');" style="color: #e20e0e; cursor:pointer;">OUT POLICY</a></span></h6>
                                </span>
                                <div class="col-md-5 text-right">
                                    <div class="first mb-2">     <h4 style="    margin-bottom: -4px;
                                    font-weight: 600;
                                    font-size: 15px;">Total</h4></div>
                                    <!-- <div class="first mb-3"><label for="company-address">Markup</label></div>
                                    <div class="first"><label for="company-address">Discount</label></div> -->
                                    <div class="first" style="width:max-content;"><label for="company-address">Grand Total</label></div>
                                </div>
                                <div class="col-md-1">
                                <div class="second mb-2">:</div>
                                <!-- <div class="second mb-3">:</div>
                                <div class="second mb-2">:</div> -->
                                <div class="second mb-2">:</div>
                            </div>
                            <div class="col-md-5 text-left">
                                <div class="third"><h6>AED {{riderPlan.totalFare}}</h6></div>
                                <!-- <div class="third">
                                    
                                    <input type="text" readonly ng-model="riderPlan.markUp"  style="height: 29px; text-align:right;" id="markupValue_{{parentIndex}}" 
                    
                                    class="form-control  traveller-details-upper" /></div>&nbsp;
                                <div class="third"><input type="text" readonly ng-model="riderPlan.disount" style="margin-top:-11px;height: 29px;  text-align:right;" id="discountValue_{{parentIndex}}"
                                 
                                    class="form-control  traveller-details-upper"/></div> -->
                                <div class="third" style="margin-top: 5px;"><h6>AED {{riderPlan.grndTotal}}</h6></div>
                            </div>
            
                
            
            </div>
                    </div>
                    </div>
                    </div>
                    </div>
                    <br>
                    <div class="form-group" ng-show="quotationStatus==25445">

                        <button  type="button" class="col-lg-2 btn btn-success float-right" style="    background-color: #3894b9;width: 146px;padding: 8px;color: aliceblue;margin-right: 1%;" ng-click="sendApprovalRemarks();">Approvel</button>
                        <button  type="button" class="col-lg-2 btn btn-success float-right" style="    background-color: #d11414;width: 146px;padding: 8px;color: aliceblue;border: 1px solid red;    margin-right: 6px;" ng-click="sendRejectRemarks();">Regect</button>
                    </div> <br>
                    <div class="row col-md-12">
                        <div class="col-md-6 ds-flx">
                            <h6>ART Agent Name:</h6>&nbsp; &nbsp; <p>{{quotationData.userName}}</p>
                         
                        </div>
                    </div>
                    <div class="row col-md-12">
                        <div class="col-md-6 ds-flx">
                            <h6>Branch Name:</h6>&nbsp; &nbsp; <p>{{quotationData.companyName}}</p>
                         
                        </div>
                    </div>
                    <div class="row col-md-12">
                        <div class="col-md-6 ds-flx">
                            <h6>Branch Address:</h6>&nbsp; &nbsp;<p>{{quotationData.companyAddress}}</p>
                         
                        </div>
                    </div>
                    <div class="logo col-lg-4 col-xs-3 text-center" id="menuBarLogo">
                        <div id="innerlogoo" style="    text-align: start;">
                          <a id="logoarthome">
                          <img src="{{imagepath}}file/download/{{logoId}}" height="75px" width="159px;"alt="Alogo" class="menulogo" /></a>
                        </div>
                      </div>
    </div>
   
</div>
    <br>
    <div ng-controller="hotelUserViewQuoteCtrl" ng-If="product_type == 'H'" class="" ng-include="'../views/hotel/hotelQuotation.html'">
    </div>


</div>

<script type="text/ng-template" id="flightFareContent.html">
    <div class="modal-header">
        <h5 class="modal-title" id="modal-title" style="    color: black;
                margin-top: 8px;">
            Fare Rules

        </h5>
        <button type="button" class="close-ft closebutton" data-dismiss="modal" aria-hidden="true" ng-click="cancel();">×</button>
    </div>

    <div class="modal-body fltfrae" style="overflow: auto;
    max-height: 80%;">
        <div class="artloader" ng-show="artloading">
            <div class="cssload-container">
                <div class="cssload-tube-tunnel">
                    <img src="assets/loadingart.gif" alt="loader" class="loaderimg" />
                </div>
                <div class="loadingdata"><p>Please Wait we are processing your action....</p></div>
            </div>
        </div>
        <div class="v-data-table theme--light">
            <div class="v-data-table__wrapper">
                <table>
                    <thead>
                        <tr>
                            <th class="text-left">Flight Name</th>
                            <th class="text-left">Type</th>
                        </tr>
                    </thead>
                    <tbody>
                        <tr>
                            <td>{{airlinenames}}</td>
                            <td ng-show="refundtypes">Refundable</td>
                            <td ng-show="!refundtypes">Non-Refundable</td>
                        </tr>
                    </tbody>
                </table>
            </div>
        </div>
        <div class="rules-card v-card v-sheet theme--light">
            <div class="v-card__title headline">RULE APPLICATION AND OTHER CONDITION</div>
            <div class="v-card__subtitle rules"  ng-repeat="item in farerule">
                <p class="text-danger fareRules">{{item.headerText}}</p>
                <p class="fareHeader" ng-bind-html="item.content"></p>               
            </div>
            <p class="text-danger fareRules" ng-show="farerule.length==0">Fare rules not available</p><br>
        </div>
    </div>



    <div class="v-card__actions">
        <div class="spacer"></div> <button type="button" ng-click="cancel();" class="v-btn v-btn--flat v-btn--text theme--light v-size--default darken-1--text "><span class="v-btn__content">
        <div class="spacer"></div> <button type="button" style="margin-right: 11px;" ng-click="cancel();" class="v-btn v-btn--flat v-btn--text theme--light v-size--default darken-1--text closebutton"><span style="    margin-right: -24px;" class="v-btn__content">
                      Close
                    </span></button></div>
</script>
<script type="text/ng-template" id="outPolicy.html" role="dialog">
    <div class="modal-header">
        <h5 class="modal-title" id="modal-title" style="display:flex; color: black;
      margin-top: 10px;
      font-size: 18px;">OUT POLICY
        </h5>
        <button type="button" class="close-ft closebutton" data-dismiss="modal" aria-hidden="true" ng-click="cancel();">×</button>
    </div>
    <div class="v-modal-body">
        <div class="v-data-table theme--light">
            <div class="v-data-table__wrapper">
                <div class="container">
                    <span ng-repeat="policy in outPolicy track by $index">
                        <h6>{{$index+1}}. {{policy}}</h6></span>
            </div>
        </div>
    </div>
    <div class="v-card__actions">
        <div class="spacer"></div> <button type="button" ng-click="cancel();" class="v-btn v-btn--flat v-btn--text theme--light v-size--default darken-1--text "><span class="v-btn__content">
            Close
          </span></button></div>
      </div>

</script>
<script type="text/ng-template" id="hotelCancelation.html">
    <div class="" ng-include="'../views/common/hotel-cancelation-policy.html'">
    </div>
</script>
</body>
</html>